## Index

### Functions

- copyToClipboard

## Functions

### copyToClipboard

- copyToClipboard(text: any): boolean

- - Defined in src/app/_helpers/clipboard-copy.ts:13

  Copies set text to clipboard.

  example

    copies 'Hello World!' to the clipboard and prints "true":

        console.log(copyToClipboard('Hello World!'));

  #### Parameters

  - ##### text: any

    The text to be copied to the clipboard.

  #### Returns boolean

  true - If the copy operation is successful.

Generated using TypeDoc